1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem optimal version für alte dm7020si mit gp3 E1

Dieses Thema im Forum "Dreambox 7020" wurde erstellt von austrobeduine, 13. Mai 2013.

  1. austrobeduine
    Offline

    austrobeduine Freak

    Registriert:
    3. Dezember 2010
    Beiträge:
    233
    Zustimmungen:
    12
    Punkte für Erfolge:
    18
    Beruf:
    ja
    Ort:
    El Hanappi
    Hallo Leute,nachdem ich seit nunmehr 2 Wochen so ziemlich alle Threads durchgeackert habe, konnte ich bis Dato nicht feststellen, welche OSCAM Version (softcam.key-tauglich und internal Reader-Protokoll) für die DM7020 w.o. beschrieben ist. Entweder lassen sich die einzelnen Versionen gar nicht starten (downloadfile in oscam_1.00 umbenant , alte Version gelöscht und neues File einkopiert, Attr auf 755 und Camd Neustart). Wer hat noch so einen alten Kübel in betrieb mit oscam und den genannten Features und kann mir Event. Versionsnummer, Event. Eigenheiten und Downloadmöglichkeit zukommen lassen.Die ymod-Versionen lassen sich zwar starten, jedoch wenn man via webif user oder Reader aktualisieren will, stürtzt das ganze Ab und man muß oscam via bluepanel neu starten.L.G.Roland
     
    #1

Diese Seite empfehlen